
Smart Proxy - Feature #13637

Upgrade to rubocop 0.37.1

02/09/2016 07:11 PM - Brandon Weeks

Status: Closed   

Priority: Normal   

Assignee: Brandon Weeks   

Category: Tests   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/373

  

Description

Fixes the bug Dominic found in 0.35.1.

Associated revisions

Revision ccc72b3b - 02/10/2016 07:23 AM - Brandon Weeks

Fixes #13637 - Upgrade rubocop to 0.37.1

History

#1 - 02/09/2016 07:13 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Brandon Weeks

- Pull request https://github.com/theforeman/smart-proxy/pull/373 added

#2 - 02/10/2016 07:23 AM - Dominic Cleal

- Category set to Tests

- translation missing: en.field_release set to 71

#3 - 02/10/2016 08:02 AM - Brandon Weeks

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset ccc72b3b2453ff6f918ae6332c56c6b0984a3c76.
